Results 1 to 1 of 1

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: 2.2.1 Jail break help

  1. #1
    Default 2.2.1 Jail break help
    Hi,

    I have just followed the process to upgrade to 2.2.1 without the baseband so my iphone is now 2.2.1 with modem firmware is 02.28.00 (all good so far). I am a windows user but got a mate to create the custom firmware using Pwnage.

    Now I launch Quickpwn 2.2.5-2 and choose the same (custom) firmware I used earlier; 2_2.2.1_5H11 but Quickpwn rejects the firmware with the message

    “The IPSW file you selected does not match any firmware version QuickPwn supports…”.

    I checked the original (un-customised) firmware image and Quickpwn is fine with it (so my Quickpwn definately supports 2_2.2.1_5H11) so it's someting to do with my custom image. I now have an iPhone 3G with the custom firmware but no jailbreak Any ideas anyone?

    I am thinking of using the original image from Apple but want to make sure this wont muller my baseband so yell0wsn0w won’t work
    Last edited by j1mb0b; 2009-04-06 at 10:55 PM. Reason: Automerged Doublepost

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •